/** Estilos para el main banner */
.capcontainer{
    margin: auto;
    position: absolute !important;
}


.container h2 {
    font-size: xxx-large !important;
    font-weight: 700 !important;
    color: var(--azul-fondo);
}

.contacto h3 {
    color: var(--cafe-claro-botones) !important;
    font-weight: 600 !important;
}

.contacto p {
    font-size: large;
    color: white;
    font-weight: 600 !important;
}

hr {
    height: 5px !important;
    size: 10px !important;
    background-color: white !important;
}

.sociales {
    color: white !important;
}

.contact-column {
    height: 37rem;
    border-radius: 25px;
    text-align: start;
}

.contact-column-form {
    border-radius: 25px;
}

.label {
    font-weight: 700;
    font-size: large;
    color: var(--gris-oscuro-textos);
}

.input {
    border-radius: 10px !important;
}

@media (max-width: 600px) {
    .contact-column {
        margin-top: 15%;
        background-color: #fff !important;
        margin-left: 0 !important;
        height: auto;
    }

    .contact-column-form {
        border-radius: 0px;
    }

    .campos {
        text-align: start !important;
        margin-bottom: 0% !important;
        margin-top: 0% !important
    }

    .input {
        margin-bottom: 5% !important;
    }

    .textarea {
        margin-bottom: 5% !important;
    }

    hr {
        display: none;
    }

    .label {
        font-size: x-large !important;
    }

    .contacto h3 {
        color: var(--azul-fondo) !important;
        font-weight: 700 !important;
    }

    .contacto p {
        color: gray;
        font-weight: 700 !important;
        margin-left: 5% !important;
        margin-bottom: 5% !important;
        margin-top: 0% !important
    }

    br {
        display: none
    }


    .social-logos {
        justify-content: center
    }

    .sociales {
        color: var(--azul-fondo) !important;
    }

    /* .wow {
        top: -10vh !important;
        left: -5vh !important;
        width: 50vh !important;
        height: 60vh !important;
    } */

    /* h1 {
        font-size: xxx-large !important;
        text-align: start !important;
        margin-left: 5% !important;
        margin-top: 20% !important;
    } */


    .contenedor {
        height: 90px !important;
    }

    .stay-connected {
        display: none;
    }

    .contact-column-form {
        margin-top: -0% !important;
        background-color: var(--gris-fondos) !important;
    }

    .contacto h3.social {
        margin-top: 15%;
        text-align: center;
    }
}

/** Ipad Pro */
@media (max-width: 834px) and (max-height: 1194px){
    .contact-column{
        width: 95% !important;
        margin: auto;
    }
    .contact-column-form{
        width: 100% !important;
    }
    footer{
        margin-top: 0px;
    }
}


@media (max-width: 767px) {
    .capcontainer {
        top: 50px !important;
        width: 100% !important;
        height: 100vw !important;
    }
    .capcontainer canvas {
        width: 400px !important;
        height: 400px !important;
        max-width: 80% !important;
        max-height: 80vw !important;
    }

    section.main_banner .container-fluid .row {
        min-height: 65vh;
    }
    .main_banner h1{
        font-size: 1.9rem !important;
    }
    .main_banner h2{
        font-size: 1.1rem !important;
    }
    #form_mensaje .btn-primary{
        width: 100% !important;
    }
    
}


@media (max-width: 767px) and (max-height: 720px) {
    .capcontainer {
        top: 10px !important;
    }
}